/*     88993 : 타이틀 텍스트      */
.title__88993__ {font-size:0}
.title__88993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88993__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__88993__.style_top p {padding-top:10px}
.title__88993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88993__.style_right p {padding-right:14px}
.title__88993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88993__.style_bottom p {padding-bottom:12px}
.title__88993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88993__.style_left p {padding-left:14px}
.title__88993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88993__.style_circle1 p {padding-left:18px}
.title__88993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88993__.style_circle2 p {padding-left:18px}
.title__88993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88993__ p {font-size:20px}
	.title__88993__.style_top p:before {width:20px}
	.title__88993__.style_right p:before {height:20px}
	.title__88993__.style_bottom p:before {width:20px}
	.title__88993__.style_left p:before {height:20px}
}

/*     88994 : 표 2.0      */
.table__88994__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88994__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__88994__ * {box-sizing:border-box}
.table__88994__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88994__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88994__ td.empty__88994__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88994__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88994__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88994__ > .table_inner {width:px}
}

/*     83981 : 타이틀 텍스트      */
.title__83981__ {font-size:0}
.title__83981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83981__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83981__.style_top p {padding-top:10px}
.title__83981__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83981__.style_right p {padding-right:14px}
.title__83981__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83981__.style_bottom p {padding-bottom:12px}
.title__83981__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83981__.style_left p {padding-left:14px}
.title__83981__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83981__.style_circle1 p {padding-left:18px}
.title__83981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83981__.style_circle2 p {padding-left:18px}
.title__83981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83981__ p {font-size:20px}
	.title__83981__.style_top p:before {width:20px}
	.title__83981__.style_right p:before {height:20px}
	.title__83981__.style_bottom p:before {width:20px}
	.title__83981__.style_left p:before {height:20px}
}

/*     82615 : 탭 타입 버튼      */
.button__82615__ {display:table; width:100%;}
.button__82615__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82615__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82615__ a:hover {background:#444444; color:#F8F8F8;}
.button__82615__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82615__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82615__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82615__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82615__ a:before {height:62px;}
}

/*     82616 : 탭 타입 버튼      */
.button__82616__ {display:table; width:100%;}
.button__82616__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82616__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82616__ a:hover {background:#444444; color:#F8F8F8;}
.button__82616__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82616__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82616__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82616__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82616__ a:before {height:62px;}
}

/*     82617 : 탭 타입 버튼      */
.button__82617__ {display:table; width:100%;}
.button__82617__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82617__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82617__ a:hover {background:#444444; color:#F8F8F8;}
.button__82617__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82617__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82617__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82617__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82617__ a:before {height:62px;}
}

/*     82618 : 탭 타입 버튼      */
.button__82618__ {display:table; width:100%;}
.button__82618__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82618__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82618__ a:hover {background:#444444; color:#F8F8F8;}
.button__82618__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82618__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82618__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82618__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82618__ a:before {height:62px;}
}

/*     82619 : 탭 타입 버튼      */
.button__82619__ {display:table; width:100%;}
.button__82619__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82619__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82619__ a:hover {background:#444444; color:#F8F8F8;}
.button__82619__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82619__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82619__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82619__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82619__ a:before {height:62px;}
}

/*     83982 : 타이틀 텍스트      */
.title__83982__ {font-size:0}
.title__83982__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83982__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83982__.style_top p {padding-top:10px}
.title__83982__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83982__.style_right p {padding-right:14px}
.title__83982__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83982__.style_bottom p {padding-bottom:12px}
.title__83982__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83982__.style_left p {padding-left:14px}
.title__83982__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83982__.style_circle1 p {padding-left:18px}
.title__83982__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83982__.style_circle2 p {padding-left:18px}
.title__83982__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83982__ p {font-size:20px}
	.title__83982__.style_top p:before {width:20px}
	.title__83982__.style_right p:before {height:20px}
	.title__83982__.style_bottom p:before {width:20px}
	.title__83982__.style_left p:before {height:20px}
}

/*     83293 : 이미지      */
.img__83293__ {max-width:100%}
.img__83293__ * {box-sizing:border-box}
.img__83293__ a {display:block;vertical-align:top}
.img__83293__ img {width:px;vertical-align:top}

/*     82620 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__82620__ {max-width:750px;margin:0 auto}

.pm-slide_img__82620__ a {display:block;border:none}
.pm-slide_img__82620__ a img {border:none}
.pm-slide_img__82620__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__82620__ .item {position:relative}
.pm-slide_img__82620__ .item img {vertical-align:top}
.pm-slide_img__82620__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__82620__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;font-weight:bold;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__82620__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__82620__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__82620__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__82620__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__82620__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__82620__ .owl-nav .owl-next {right:2px}
.pm-slide_img__82620__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__82620__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__82620__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__82620__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__82620__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__82620__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__82620__ .active img {opacity:1}

.pm-slide_thum__82620__:after {content:'';display:block;clear:both}
.pm-slide_thum__82620__ .item {float:left;width:33.33%}

.pm-slide_gallery__82620__.empty__82620__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__82620__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__82620__ .item {width:25%}
}

.pm-slide_img__82620__.build_edit_mode .item {display:none}
.pm-slide_img__82620__.build_edit_mode .item img {width:100%}
.pm-slide_img__82620__.build_edit_mode .item:first-child {display:block}

/*     83983 : 타이틀 텍스트      */
.title__83983__ {font-size:0}
.title__83983__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83983__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83983__.style_top p {padding-top:10px}
.title__83983__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83983__.style_right p {padding-right:14px}
.title__83983__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83983__.style_bottom p {padding-bottom:12px}
.title__83983__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83983__.style_left p {padding-left:14px}
.title__83983__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83983__.style_circle1 p {padding-left:18px}
.title__83983__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83983__.style_circle2 p {padding-left:18px}
.title__83983__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83983__ p {font-size:20px}
	.title__83983__.style_top p:before {width:20px}
	.title__83983__.style_right p:before {height:20px}
	.title__83983__.style_bottom p:before {width:20px}
	.title__83983__.style_left p:before {height:20px}
}

/*     83796 : 이미지      */
.img__83796__ {max-width:100%}
.img__83796__ * {box-sizing:border-box}
.img__83796__ a {display:block;vertical-align:top}
.img__83796__ img {width:px;vertical-align:top}

/*     83798 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__83798__ {max-width:750px;margin:0 auto}

.pm-slide_img__83798__ a {display:block;border:none}
.pm-slide_img__83798__ a img {border:none}
.pm-slide_img__83798__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__83798__ .item {position:relative}
.pm-slide_img__83798__ .item img {vertical-align:top}
.pm-slide_img__83798__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__83798__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__83798__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__83798__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__83798__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__83798__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__83798__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__83798__ .owl-nav .owl-next {right:2px}
.pm-slide_img__83798__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__83798__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__83798__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__83798__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__83798__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__83798__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__83798__ .active img {opacity:1}

.pm-slide_thum__83798__:after {content:'';display:block;clear:both}
.pm-slide_thum__83798__ .item {float:left;width:33.33%}

.pm-slide_gallery__83798__.empty__83798__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__83798__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__83798__ .item {width:33.33%}
}

.pm-slide_img__83798__.build_edit_mode .item {display:none}
.pm-slide_img__83798__.build_edit_mode .item img {width:100%}
.pm-slide_img__83798__.build_edit_mode .item:first-child {display:block}

